wxcopy(1)

NAME
wxcopy - copy stdin or file into X11 cutbuffer

SYNOPSIS
wxcopy [options] [filename]

DESCRIPTION
wxcopy copies stdin or filename into the cutbuffer. If no cutbuffer is specified, the data will be copied into cutbuffer 0 and the other cutbuffers will be rotated, if present. If a cutbuffer is specified, the data is copied into that cutbuffer, and no rotation of buffers is performed.

OPTIONS

--clear-selection
    Clears the PRIMARY selection owner. In practice it means that when you try to paste the data with the middle mouse button (for example) it will paste the data from cut buffer 0, instead of any eventually existing mouse selection.

--cutbuffer number
    Specifies the number of the cutbuffer to copy data to.

-display display-name
    The data will be copied in the cutbuffers of the specified display/screen.

--help
    print a help message with the list of options.

--no-limit
    Makes the normal 64kb limit check not to be performed, making the buffer attempt to grow to whatever size is required.

--version
    print the version of Window Maker from which the program comes.

SEE ALSO
wxpaste(1), wmaker(1)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.

Binary data compatibility and --no-limit stuff by Luke Kendall <luke@research.canon.com.au>.